<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید دسته بندی جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید دسته بندی خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست دسته بندی ها",
    "singular"=>"دسته بندی",
    "collect"=>"دسته بندی ها",
    "permission"=>[
        "product-full-access"=>"دسترسی کامل به دسته بندی ها",
        "product-list"=>"لیست دسته بندی ها",
        "product-delete"=>"ویرایش دسته بندی",
        "product-create"=>"ایجاد دسته بندس",
        "product-edit"=>"ویرایش دسته بندی",
    ]
];
